@charset "UTF-8";



/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#comments_single {
	display: block;
}
#robotFukidashi_single p {
	position: absolute;
	padding: 0;
	font-size: 13px;
	top: 35px;
	text-align: center;
	line-height: 1.6;
	left: 18px;
	font-weight: bold;
}
#comments {
	display: block !important;
}

.-sidebar-on .l-mainContent {
	width: calc(100% - var(--swl-sidebar_width) - var(--swl-sidebar_margin)) ;
}
.p-articleMetas.-top {
	display: block;
}
.p-articleMetas__times.c-postTimes.u-thin {
	display: none;
}
.p-articleMetas.-top .p-articleMetas__termList {
	font-size: 12px;
	margin: 0 0 40px;
}
.c-categoryList::before {
	display: none;
}
.c-categoryList__link {
	background-color: #0067a4;
	color: #fff;
}
.c-categoryList__link, .c-tagList__link, .c-taxList__link {
	border-radius: 1px;
	display: block;
	line-height: 1;
	padding: 6px 1em;
	text-decoration: none;
}
.c-postTitle__ttl {
	text-align: center;
	display: block;
	border-bottom: 3px solid #d8d8d8;
	line-height: 1;
	padding: 30px 0;
	font-size: 18px;
	background-color: #ffffff;
	opacity: 1;
	margin: 0;
	background-image: url(http://robotlinks.jp/wp-content/uploads/2025/07/singleBack_mono.jpg);
	color: white;
	text-shadow: 0 0 7px #4c4c4c;
	position: relative;
	width: 100%;
}
.c-postTitle__date.u-thin {
	display: block;
}
#sidebar {
	display: block;
}
#content {
	max-width: 1200px;
	width: calc(100% - 40px);
	margin: 0 auto;
}
ul {
	display: flex;
	padding: 0 !important;
}
.p-articleHead.c-postTitle {
	position: relative;
}
.c-postTitle__date.u-thin {
	position: absolute;
	z-index: 10;
	left: 20px;
	top: 11px;
	text-align: left;
	color: white;
	border-right: 1px solid white;
	font-weight: normal;
	text-shadow: 0 0 7px #4c4c4c;
}
.p-articleFoot {
	border-top: 1px dotted #0067a4;
	margin: 4em 0 2em;
	padding-top: 2em;
}
.post_content p {
	line-height: 2 ;
	margin: 0 0 30px ;
}
.p-postList__body {
	display: block;
}
.p-postList.-type-list li {
	margin: 0 0 20px !important;
	display: block;
}
.-type-list .p-postList__body {
	width: calc(64% - 25px);
	padding: 25px 25px 0 0;
}
.p-postList__link {
	background: #ededed;
}
.p-postList__excerpt {
	line-height: 1.6;
	margin: 0 0 10px;
	display: block;
}
.p-postList__title {
	color: #505050 !important;
}
.c-postTimes__posted.icon-posted {
	background: black;
	color: white;
	line-height: 1;
	padding: 5px 8px;
	font-size: 12px;
}














/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

#main_content {
	width: calc(100% - 40px);
	margin: 0 auto;
}


}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

#main_content {
	width: calc(100% - 20px);
	margin: 0 auto;
}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

.post_content {
	margin: 0 auto !important;
	padding: 0 !important;
}
.c-postTitle__ttl {
	text-align: left;
	display: block;
	border-bottom: 3px solid #d8d8d8;
	line-height: 1.4 !important;
	padding: 20px 0 20px 75px !important;
	font-size: 16px !important;
	background-color: #ffffff;
	opacity: 1;
	margin: 0;
	background-image: url(http://robotlinks.jp/wp-content/uploads/2025/07/singleBack_mono.jpg);
	color: white;
	text-shadow: 0 0 7px #4c4c4c;
	position: relative;
	width: 100%;
}
.c-postTitle__date.u-thin {
	position: absolute;
	z-index: 10;
	text-align: left;
	color: white;
	border-right: 1px solid white;
	font-weight: normal;
	text-shadow: 0 0 7px #4c4c4c;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
#sidebar {
	width: calc(100% - 20px);
	margin: 4em auto 5em;
}
#meta-2 {
	display: none;
}
.l-mainContent__inner .post_content {
	padding: 0;
}




}














